## prewikka 4.1.5

=== debian/changelog ===
prewikka (4.1.5-2) unstable; urgency=medium

  * Update postinst script: correctly configure the database character
    and collate if we are using mysql/mariadb
  * Bump Standard-Version to 4.1.4: no change needed

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 16 Apr 2018 08:58:37 +0100

prewikka (4.1.5-1) unstable; urgency=medium

  * Bump version 4.1.5
    - Update dependencies: libprelude and libpreludedb 4.1 are required
    - Add new dependencies because prewikka has changed his framework
    - Update d/missing-sources
  * d/control:
    - Update description
    - Update Vcs-* fields to salsa
  * Add patches:
    - 002-fix_share_install_dir.patch: share dir is in / with prefix=/ but it
      should be in /usr
    - 003-fix-python3.patch: Various fixes for python 3 compatibility
    - 004-fix_underscore_js_name.patch: Fix underscore js filename differs
      between prewikka upstream and debian package
  * Update copyrights dates and files
  * Migrate from python2 to python3
    - Add two patch to handle this: 002 and 003
    - Update hardcoded path in d/rules
  * Update d/rules to use pybuild

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 16 Mar 2018 08:58:37 +0100

prewikka (3.1.0-1) unstable; urgency=medium

  * Addition of the upstream signing key
  * Addition of d/source/format file
  * Updating rules file: reoganize dh call
  * Update of watch file
    - Update URL since upstream website moved
    - Add GPG check
  * Remove unnecessary file: dirs
  * Rename docs to prewikka.docs
    - And add AUTHORS
  * Update README.debian
  * New upstream release (Closes: #821736, #585271, #885535, #625699)
    - Version is 3.1.0 and naturally fix bugs
    - Python string exceptions are not used in prewikka-3.1.0
    - No more errors with raw data in database
  * Control:
    - Add Thomas Andrejak as uploader
    - Change Priority from extra to optional
    - Add Vcs fields
    - Bump Standards-Version to 4.1.3
    - Bump debhelper compat level to 11
    - Remove XS-Python-Version
    - Set Homepage field
    - Add new CSS/JS/Fonts dependencies since we try to use these libs from
      debian packages
  * Move FontAwesome and UnderscoreJS from embedded packages to debian packages
  * Rewriting of copyright file to fit the machine-readable format
  * Add missing copyright information
  * Adding d/missing-sources for minified js and css files
  * Remove apache information int d/prewikka.postinst because this package do
    not require it
  * Cleanup d/prewikka.config and d/prewikka.postinst

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 26 Jan 2018 21:58:37 +0100

prewikka (1.0.0-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616950).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 Jun 2013 14:52:24 +0200

prewikka (1.0.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "modifies conffiles (policy 10.7.3): /etc/prewikka/prewikka.conf":
    - debian/rules: don't install configuration file to /etc; ship it
      under /usr/share/prewikka
    - change handling of configuration file in postinst to use the
      configuration template in /usr/share/prewikka instead of the one
      installed as an example (Policy 12.3.: "Packages must not require the
      existence of any files in `/usr/share/doc/'")
    - don't install the example anymore but make it a symlink
    (Closes: #688194)

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2012 20:20:33 +0200

prewikka (1.0.0-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Install prewikka.conf file with mode 0640 to prevent disclosure
    of db credentials (CVE-2010-2058; Closes: #584469).
    NOTE to maintainer: I've seen there is a chmod 640 at the end
    of the postinst script but this is on the one hand prone to a
    race condition and on the other hand not always effective.

 -- Nico Golde <nion@debian.org>  Thu, 10 Jun 2010 15:50:02 +0200

prewikka (1.0.0-1) unstable; urgency=low

  * New upstream release 1.0.0

 -- Pierre Chifflier <pollux@debian.org>  Thu, 18 Mar 2010 17:34:33 +0100

prewikka (1.0.0~rc3-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Fri, 12 Feb 2010 21:47:32 +0100

prewikka (1.0.0~rc2-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Wed, 10 Feb 2010 15:16:56 +0100

prewikka (1.0.0~rc1-2) unstable; urgency=low

  * Add python-cairo to depends
  * Ensure apache user can write to generated images directory

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Feb 2010 23:12:07 +0100

prewikka (1.0.0~rc1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards version to 3.8.4
  * Update description

 -- Pierre Chifflier <pollux@debian.org>  Wed, 03 Feb 2010 21:38:25 +0100

prewikka (0.9.17.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards version to 3.8.3 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 08 Sep 2009 11:23:20 +0200

prewikka (0.9.17-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Tue, 07 Jul 2009 21:22:24 +0200

prewikka (0.9.16-1) unstable; urgency=low

  * New upstream release
  * Bump Standards version to 3.8.2 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 30 Jun 2009 21:45:27 +0200

prewikka (0.9.15-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Sun, 14 Jun 2009 10:00:20 +0200

prewikka (0.9.14-2) unstable; urgency=low

  * Update watch file
  * Bump Standards version to 3.8.0 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 Jul 2008 16:49:06 +0200

prewikka (0.9.14-1) unstable; urgency=low

  * New upstream release
  * Bump Standards version
  * Add python-twisted-names to Recommends (for asynchronous DNS resolution)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 Apr 2008 10:07:51 +0200

prewikka (0.9.13-1) unstable; urgency=low


