## prewikka 5.1.1

=== debian/changelog ===
prewikka (5.1.1-2) unstable; urgency=medium

  * d/control:
    - Change from python-twisted to python3-twisted (Closes: #945693)
    - Change from python3-lark-parser to python3-lark (Closes: #945088)
      See #941657 (ITP) for the missing package

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Thu, 2 Jan 2020 10:07:24 +0200

prewikka (5.1.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump version 5.1.1
  * d/control:
    - Add missing dependencies:
      - python3-gevent
      - python3-voluptuous
      - python3-lark-parser

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 12 Nov 2019 12:07:24 +0200

prewikka (5.1.0-1) experimental; urgency=medium

  * Bump version 5.1.0
  * d/control:
    - Migrate from debhelper to debhelper-compat
    - Update Standard-Version to 4.4.1
    - Add Rules-Requires-Root to no
    - Bump DebHelper to 12
    - Bump prelude dependencies to 5.1
  * Update copyrights dates and missing sources
  * Add d/u/metadata
  * Patches:
    - Update:
      - 002-fix_share_install_dir.patch
      - 004-fix_underscore_js_name.patch (Closes: #924203)
    - Removes:
      - 005-fix_python3_crontab.patch
      - 004-fix_underscore_js_name.patch
      - 003-fix-python3.patch

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 11 Oct 2019 09:00:00 +0200

prewikka (4.1.5-3) unstable; urgency=medium

  * Fix Python 3 SyntaxError (Closes: #904347)
  * Bump Standard-Version to 4.1.5: no change needed
  * d/changelog: Fix file-contains-trailing-whitespace
  * d/rules: fix FTBFS with python3.6 and python3.7

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 31 Jul 2018 22:58:37 +0100
