=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = prewikka
export PYBUILD_DISABLE = test
export PYBUILD_INSTALL_ARGS = --prefix=

override_dh_clean:
	dh_clean
	rm -rf setuptools*

override_dh_install:
	dh_install
	mkdir -pv $(CURDIR)/debian/prewikka/usr/share/prewikka/
	mv -v $(CURDIR)/debian/prewikka/etc/prewikka/prewikka.conf $(CURDIR)/debian/prewikka/usr/share/prewikka/
	rm -rvf $(CURDIR)/debian/prewikka/usr/lib/python*/dist-packages/prewikka/htdocs/fonts
	mkdir -pv $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs
	ln -s /usr/share/fonts-font-awesome/fonts $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs
	rm -rvf $(CURDIR)/debian/prewikka/usr/lib/python*/dist-packages/prewikka/htdocs/css/font-awesome.min.css
	mkdir -pv $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/css/
	ln -s /usr/share/fonts-font-awesome/css/font-awesome.min.css $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/css
	rm -vf $(CURDIR)/debian/prewikka/usr/lib/python*/dist-packages/prewikka/htdocs/js/underscore-min.*
	mkdir -pv $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js/
	ln -s /usr/share/javascript/underscore/underscore.min.js $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js
	ln -s /usr/share/javascript/underscore/underscore.min.js.map $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js

%:
	dh $@ --with=python3 --buildsystem=pybuild
