## prewikka 5.2.0

=== debian/changelog ===
prewikka (5.2.0-2) unstable; urgency=medium

  * d.patches:
    - 005-Python_3_10_Support.patch
      - Add Python 3.10 support
  * d.control
    - Bump to Standards-Version 4.6.0

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Wed, 25 Aug 2021 20:53:39 +0200

prewikka (5.2.0-1) unstable; urgency=medium

  * Bump version 5.2.0
    - d.control:
      - Update Prelude 5.2 dependencies
      - Bump debhelper version to 13
      - Bump Standards-Version to 4.5.1
      - Add new dependencies
    - d.copyright: CS SI to CS GROUP
    - Update d.u.metadata: add missing fields
    - d.p.*.patch: Set the field Forwarded
    - d.m-s: add gridstack.all.js
    - d.control and d.rules: Switch jquery and jquery-ui to debian packages
    - d.watch: bump version to 4

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 17 Nov 2020 20:53:39 +0200
