=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,12 @@
 	mkdir -pv $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js/
 	ln -s /usr/share/javascript/underscore/underscore.min.js $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js
 	ln -s /usr/share/javascript/underscore/underscore.min.js.map $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js
+	rm -vf $(CURDIR)/debian/prewikka/usr/lib/python*/dist-packages/prewikka/htdocs/js/jquery-ui.min.js
+	rm -vf $(CURDIR)/debian/prewikka/usr/lib/python*/dist-packages/prewikka/htdocs/css/jquery-ui.min.css
+	ln -s /usr/share/javascript/jquery-ui/themes/base/jquery-ui.min.css $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/css/jquery-ui.min.css
+	ln -s /usr/share/javascript/jquery-ui/jquery-ui.min.js $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js/jquery-ui.min.js
+	rm -vf $(CURDIR)/debian/prewikka/usr/lib/python*/dist-packages/prewikka/htdocs/js/jquery.js
+	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/debian/prewikka/usr/lib/python3/dist-packages/prewikka/htdocs/js/jquery.js
 
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
